Subject: [PATCH] arm/mach-exynos: suspend: Don't try to initializesuspend/suspend on old DT

From: [email-masked] (Ian Campbell)
Date: Mon, 18 May 2015 10:33:06 +0100

On Sat, 2015-05-16 at 12:45 +0900, Kukjin Kim wrote:
> On 05/14/15 17:50, Ian Campbell wrote:
> > On Wed, 2015-05-13 at 02:18 +0900, Kukjin Kim wrote:
> >> On 05/12/15 22:45, Julien Grall wrote:
> >>> Since commit 8b283c0 "ARM: exynos4/5: convert pmu wakeup to stacked domains",
> >>> a suspend/resume is not supported on old DT.
> > [...]
> >> I'm fine on this, applied.
> > 
> > Thanks. Do you also plan to send it to Linus (or to whomeever you feed
> > things through) for 4.1-rc$NEXT?
> > 
> Already it has been sent to Linus via arm-soc. I think, it should be
> fine after v4.1-rc4?

Thanks, I can see that our latest linux-latest test flight (still in
progress) has indeed picked this up and has avoided this particular
issue.

Cheers,
Ian.